# -*- coding:UTF-8 -*-
#!/usr/bin/python

# 規範導入方式
import sys

print(sys.path)
#print(sys.path[0])
print(sys.argv)

# 不規範導入方式
# 但這種寫法不夠規範。如果程序比較複雜，導入了很多模塊，閱讀程序的人並不瞭解path、argv來自哪個模塊。而通過sys.path、sys.argv的寫法可以清楚地知道path、argv來自sys模塊。
from sys import path
from sys import argv

print(path)
#print(path[0])
print(argv[1])

input('Press enter to continue......')
